#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Some test dependencies are not
	# at the right version in Debian for now.

override_dh_auto_install:
	dh_auto_install
	rm debian/*/usr/bin/*
	rmdir debian/*/usr/bin
